Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Διακόπτης
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Διακόπτης — Διακόπτης. Μνήμη (RAM): 128 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
128 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR GS310TP-100EUS Διακόπτης

Μνήμη (RAM)
128 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

128 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Λίστα ελέγχου πρόσβασης Acl Καταχωρήσεις Ipv4
100
Συνολική δύναμη στο κέλυφος Ethernet
55 W
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
8
Υποστήριξη Power over Ethernet Poe
Ναι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση τροφοδοσίας
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
1081119 Ώρες
Προστασία κύκλου
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Προστασία κωδικού πρόσβασης
Ναι
Λειτουργική τάση
54 V
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Ρεύμα εξόδου
1,25 A
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Όχι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εσωτερικός επεξεργαστής
Ναι
Συχνότητα επεξεργαστή
500 MHz
Χωρητικότητα RAM
Μέγεθος cache
512 KB
Flash μνήμη
Τύπος μνήμης
DDR-SDRAM
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Συμβατιμός HS κωδικός συστήματος
85176990
Αριθμός φιλτραρισμένων ομάδων πολλαπλής αποστολής
256
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Αριθμός θέσεων για modules SFP
Αριθμός ανεμιστών
0 fan(lar)
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS310TP
GTIN EAN UPC
0606449135510,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
GS310TP
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Ημερομηνία προσθήκης στο σύστημα
2018-11-27
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS310TP-100EUS
Πρόληψη επίθεσης DoS
Ναι
Περιορισμός ταχύτητας
Ναι
Τύπος επαλήθευσης ταυτότητας
HWTACACS+, IEEE 802.1x
Υποστήριξη MIB
RFC1213, RFC1643, RFC1493
Υποστήριξη multicast
Ναι
Αυτόματη διαπραγμάτευση
Ναι
Λειτουργίες εικονικού LAN
Voice VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αδυνατοδότηση
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Διακόπτης